a {
   color:blue;
   text-decoration:underline;
}
a:hover {
   color:white;
   text-decoration:none;
   background-color:navy;
}
a img {
   vertical-align:middle;
   border-width:0;
}
body {
   margin:0;
   font-family:Sans-serif;
   font-size:12px;
}
h2 {
   padding:3px 0 3px 10px;
   font-size:14px;
   font-style:italic;
   font-weight:bold;
   letter-spacing:1px;
   background-color:#eeeeff;
   border-bottom:2px navy solid;
   border-left:1px silver solid;
   border-right:2px navy solid;
   border-top:1px silver solid;
}
h4 {
   margin:0 0 20px 0;
   padding:2px 5px;
   text-align:center;
   background-color:#f0f0f0;
   border:1px gray solid;
}
html {
   height:100%;
/*   background-image:url('../image/background.png');*/
/*   background-position:center;*/
/*   background-repeat:no-repeat;*/
}
#footer {
   padding:5px 1px;
   color:white;
   font-size:80%;
   text-align:center;
   background-color:navy;
   border-top:1px navy solid;
}
#footer a {
   color:white;
}
#header {
   width:100%;
   background-color:navy;
}
#header td {
   padding:3px;
   vertical-align:top;
}
#header td img {
   display:block;
   padding:3px;
   border:2px white ridge;
}
#menu {
   margin:0;
   padding:0;
   list-style-type:none;
}
#menu ul {
   margin:0;
   padding:0;
   list-style-type:none;
}
#menu a {
   display:block;
   width:10em;
}
#menu a:hover {
   color:navy;
   background-color:#ddeeff;
}
#menu li {
   float:left;
   margin-right:-1px;
   border-left:1px black solid;
   border-right:1px black solid;
   border-bottom:1px black solid;
}
#menu li a {
   padding:3px 0;
   text-align:center;
   text-decoration:none;
   background-color:white;
}
#menu li ul {
   position:absolute;
   width:150px;
   left:-999em;
   margin-left:-1px;
   border-top:1px black solid;
   border-right:1px black solid;
}
#menu li ul li {
   margin-top:-1px;
   border-top:1px black solid;
}
#menu li ul a {
   width:155px;
   padding:3px 0 3px 3px;
   text-align:left;
   text-decoration:none;
   background-color:white;
}
#menu li ul a:hover {
   color:navy;
   background-color:#ddeeff;
}
#menu li:hover ul, #menu li.sfhover ul {
   left:auto;
}
#page {
   clear:both;
   margin:20px 10px;
}
#TreeDirectory td {
   padding:0;
}
#TreeDirectory th {
   padding:0;
}
#zone_login {
   padding:5px;
}
#zone_login table {
   background-color:white;
   border:2px gray solid;
}
.button0 {
   padding:0 5px;
   font-family:Sans-serif;
   font-size:1em;
   border-color:black;
   border-width:1px;
}
.button0:hover {
   background-color:#ddeeff;
}
.field0 {
   padding:1px;
   font-family:Sans-serif;
   font-size:1em;
   border:1px black solid;
}
.field0:focus {
   background-color:#e0f0ff;
}
.form0 {
   padding:5px;
   background-color:#f5f5f5;
   border-color:navy;
}
.form0 div {
   margin:2px 0;
}
.form0 label {
   float:left;
   width:100px;
}
.form0 legend {
   padding:1px 10px;
   color:white;
   font-style:italic;
   font-weight:bold;
   letter-spacing:1px;
   background-color:navy;
   border:1px gray solid;
}
.forum_message_attachment {
   padding:3px;
   background-color:white;
   border-bottom:1px gray solid;
   border-left:1px gray solid;
   border-right:1px gray solid;
}
.forum_message_content {
   padding:3px;
   text-align:justify;
   background-color:white;
   border-bottom:1px gray solid;
   border-left:1px gray solid;
   border-right:1px gray solid;
}
.forum_message_header {
   padding:3px 5px;
   font-weight:bold;
   background-color:#e0e0e0;
   border:1px gray solid;
}
.forum_message_topic {
   padding:3px 10px;
   letter-spacing:1px;
   background-color:#ddeeff;
   border:1px silver solid;
}
.ListPage {
   margin-bottom:15px;
   padding:5px;
}
.ListPage a {
   margin:0 5px;
   padding:0 10px;
   font-size:105%;
   text-decoration:none;
   border:1px black outset;
}
.ListPage a.active {
   color:white;
   font-weight:bold;
   background-color:navy;
}
.MsgError {
   width:300px;
   margin-bottom:15px;
   padding:3px;
   border-bottom:1px red solid;
   border-left:5px red solid;
   border-right:1px red solid;
   border-top:5px red solid;
}
.MsgSuccess {
   width:300px;
   margin-bottom:15px;
   padding:3px;
   border-bottom:1px green solid;
   border-left:5px green solid;
   border-right:1px green solid;
   border-top:5px green solid;
}
.result0 {
   background-color:white;
   border-bottom:2px black solid;
   border-left:1px black solid;
   border-right:2px black solid;
   border-top:1px black solid;
   border-collapse:collapse;
   border-spacing:0;
}
.result0 caption {
   padding:3px 5px;
   font-weight:bold;
   letter-spacing:1px;
   text-align:left;
   background-color:#e0e0e0;
   border:1px navy solid;
}
.result0 td {
   padding:3px;
}
.result1 {
   border:1px black solid;
   border-collapse:collapse;
   border-spacing:0;
}
.result1 td {
   padding:2px 3px;
   border:1px black solid;
}
.result1 th {
   padding:2px 3px;
   background-color:#e0e0e0;
   border:1px black solid;
}
.result1 tr {
   background-color:white;
}
.select0 {
   padding:1px;
   border:1px black solid;
}
.submenu {
   margin-top:20px;
   padding:3px 0;
   background-color:#ddeeff;
   border-bottom:1px blue solid;
   border-top:1px blue solid;
}
.submenu a {
   margin:0 5px;
   text-decoration:none;
}
.TreeDirectories {
   list-style-type:none;
   margin:0;
   padding:0;
}
.TreeDirectories img {
   vertical-align:middle;
}
.TreeDirectories li {
   margin:0;
   padding:1px;
}
.TreeDirectories li.active a {
   color:white;
   background-color:navy;
   text-decoration:none;
}